@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{ padding:0px; margin:0px;}
ol, ul, i{ list-style:none; font-style:normal;}
li{ list-style-type:none; }
a{ text-decoration:none; color:#444;}
a:hover { COLOR:#a10202;}
img { border:0;}

/*公共样式开始*/
body{ margin:0 auto; color:#444; background:#fff; font-family:"微软雅黑","宋体"; font-size:14px;}

.clear{ clear:both; font-size:0px; line-height:0px; height:0px;}
.fl{ float:left;}
.fr{ float:right;}
.mt15{ margin-top:15px;}
.ml30{ margin-left:30px;}
.pt15{ padding-top:15px;}
.hidden {display:none;}
.display{display:block;}
.w1200{ width:1200px; margin:0 auto;}

.top{ background:#f2f0f1; height:40px; line-height:40px;}
.top_con{ width:1200px; margin:0 auto; font-size:14px;}
.top_con a{ margin:0 15px;}

.min{ height:150px;}
.logo{ margin-top:7px; width:505px; height:83px;}


.nav { width:600px; height:90px;}
.nav ul li {float:left; position:relative; z-index:9999; background:url(../images/libg.png) right center no-repeat; display:block;}
.nav ul li a{display:block; text-decoration:none; width:90px; text-transform:capitalize; height:88px; margin:0 5px; text-align:center;line-height:88px; font-size:16px; overflow:hidden;}
.nav ul li ul {display: none;}
.nav ul li ul li{width:100%;position:static;}
.nav ul li:hover a { border-bottom:2px solid #cc0000;}
.nav ul li.hover a {border-bottom:2px solid #cc0000;}
.nav ul li:hover ul {display:block; position:absolute; top:90px; left:0; width:90px;}
.nav ul li:hover ul li ul {display: none;}
.nav ul li:hover ul li { background:none;}
.nav ul li:hover ul li a {display:block; text-align:center; height:35px; line-height:35px; background:url(../images/yy.png); font-size:14px; color:#fff; border-bottom:1px dashed #6f6f6f; width:110px;}
.nav ul li:hover ul li a:hover {color:#fff; text-align:center; background:#565f69;}


/*banner*/
#bn{ width:100%; height:380px;position:relative; }
#slides { display:block; width:100%; height:380px; position:relative;z-index:12; }
#slides li { width:100%; height:380px; position:absolute; left:0; top:0; z-index:99;}
#slides li a { width:100%; height:380px; text-indent:-9999px; }
#pagination { display:block; position:absolute; bottom:60px; right:45%; z-index:11; }
#pagination li { display:block; width:15px; height:15px; float:left; margin:0px 7px; border-radius:50%; background:#FFF; display:inline; }
#pagination li a { display:block; width:100%; height:100%; text-indent:-9999px; cursor:pointer; }
#pagination li.current { background:#e34500; }

.gg{  background:url(../images/yy.png) left bottom repeat-x; height:48px;  width:1200px; margin:0 auto;margin-top:15px;}

.zxgg{ width:1170px; height:28px; margin-top:10px; margin-left:10px;}
.zxgg h2{ background:url(../images/gg.png) left top no-repeat; width:105px; height:32px; line-height:32px; text-align:center; font-size:18px; font-weight:normal; color:#fff;}
.zxgg h2 a{ color:#fff;}

#scrollDiv{ float:left; width:345px; height:28px;line-height:28px;overflow:hidden;font-size:17px;}
#scrollDiv li{height:28px; padding-left:10px; color:#fff;}
#scrollDiv li span{ float:right;}
#scrollDiv li a{ color:#fff;}


/*search*/
.ss{  width:229px; height:29px; padding:1px 5px; background:url(../images/ssk.png) left top no-repeat; overflow:hidden; margin-right:10px;}
.ssk{ width:182px; height:29px; line-height:29px; float:left; overflow:hidden; border:none; background:none; outline:medium none; color:#666;}
.search_btn{ float:right; width:43px; height:29px; margin-right:2px;outline:medium none;}


.new{ width:1200px;}
.new_left{ width:522px; height:345px; border:1px solid #ddd; overflow:hidden;}
/***焦点图***/
.focus{ position:relative; width:522px; height:345px; float: left;}  
.focus img{ width:522px; height:345px; } 
.focus .btn{ position:absolute; bottom:34px; left:600px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; text-decoration:none; text-align:left; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer; background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; font-size:12px; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:5px; left:420px; position:absolute; height:21px; text-align:center; z-index:12; }  
.focus .fbg div{margin:0px auto;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{ background-position:0 0; }  
.focus .next:hover{ background-position:-40px 0;} 


.new_right{ background:url(../images/sz.jpg) left 7px no-repeat; width:645px; height:340px; overflow:hidden; padding-top:5px; overflow:hidden;}
.new_right li { height:87px; overflow:hidden; margin-bottom:35px; padding-left:90px; display:block;}
.new_right li span{ height:40px; width:555px; line-height:40px; }
.new_right li span a{ display:block; float:left; font-size:18px; width:460px; overflow:hidden;}
.new_right li span i{ display:block; float:right; width:80px; color:#999; line-height:32px;}
.new_right li p{ display:block; width:555px; height:50px; overflow:hidden; color:#999; line-height:24px;}


.tulj a{ margin-right:21px;}
.tulj a img{ width:275px; height:64px;  padding:2px; border:1px solid #ddd;}

.w380{ width:380px; height:395px; overflow:hidden;}
.tit{ height:40px; line-height:40px; overflow:hidden;}
.tit h2{ color:#063f84; font-size:24px; float:left; font-weight:normal;}
.tit a{ width:21px; height:21px; float:right; margin-top:8px;}

.tit1{ height:24px; padding-bottom:10px; border-bottom:1px solid #ddd; margin-top:15px; line-height:24px; overflow:hidden;}
.tit1 h2{ color:#063f84; font-size:16px; border-left:5px solid #134276; padding-left:10px;}
.tit1 a{ width:55px; font-size:14px; color:#999;}


.zsjz li{ line-height:24px; height:77px; overflow:hidden; display:block; border-bottom:1px solid #ddd; padding-bottom:20px; margin-top:20px; *margin-top:16px;}

.zsjz li .img { width:111px; height:77px;}
.zsjz li .zw { width:255px; display:block;}
.zsjz li .zw a{font-size:16px; line-height:30px;}
.zsjz li .zw p{ color:#999; line-height:22px; display:block;}
.xyh { margin-top:13px;}
.xyh img{ width:372px; height:165px; padding:2px; overflow:hidden; border:1px solid #ddd;}

.list{ padding:2px 2px 0 2px;}
.list ul li { line-height:34px; height:34px; background:url(../images/xb.png) left 14px no-repeat; padding-left:15px; overflow:hidden;}
.list ul li span{ float:right; color:#999; font-family:Arial, Helvetica, sans-serif; padding-left:10px;}

.kcxx{ width:340px; height:362px; overflow:hidden;}

.foot{ background:url(../images/footbg.jpg) left top repeat-x; height:250px; overflow:hidden;}
.foot_l{ line-height:30px; color:#568ac2; width:380px; margin-top:45px;}

.foot_c{ height:172px; padding-top:15px; overflow:hidden; margin:0 auto;}
.foot_c ul{ padding-left:25px; margin-left:100px;}
.foot_c ul li{ margin-top:15px; height:30px; line-height:30px; }

.foot_c ul li select{height:26px; line-height:26px; padding:3px; color:#888; width:200px; border:1px solid #ddd;}

.foot_r{ text-align:right; padding-top:10px;}
.foot_r p{ line-height:40px; color:#fff;}
.foot_b p{ height:55px; line-height:55px; width:1200px; margin:0 auto; color:#536b86; text-align:center;}



.nybanner{ width:100%; height:260px; text-align:center;}

/*内页样式*/

.ny{ width:1200px; background:#fff; margin:10px auto 0 auto;}
.ny_left { float:left; width:235px; border-right:1px solid #dfdfdf; padding-right:20px; min-height:500px;}
.ny_left_top { height:60px; font:15px/55px "微软雅黑"; color:#fff; background:#134276; text-align:center; font-size:20px; font-weight:bold;}
.ny_right{ float:right; width:920px; min-height:500px;}
.ny_right1{ width:1200px; margin:0 auto;}

.nytit{ height:40px; line-height:38px; background:url(../images/xtbg.jpg) left bottom repeat-x;}
.nytit h2{  float:left; font-size:16px; border-bottom:2px solid #134276; padding:0 15px;}
.nytit span{ background:url(../images/dz_ico.png) left top no-repeat; padding-left:30px; line-height:28px; padding-right:5px;}

.ny_right_con{ font-size:15px; line-height:32px !important; padding:10px;}

/*次级页面二级菜单*/
.left_nav{ width:235px;	margin:0px auto; padding-top:10px;}
.left_nav li{width:230px; border-bottom:1px solid #dfdfdf; font-size:16px; line-height:40px; height:40px; margin-bottom:10px; display:block; text-align:center;}
.left_nav li a{ width:230px; display:block; border-left:5px solid #134276; }
.left_nav li a:hover{ width:230px; height:40px; border-left:5px solid #c5bd31;}
.left_nav li a.hover{ width:230px; height:40px; border-left:5px solid #c5bd31;}



/*信息列表开始*/
.Newslist {}
.Newslist ul li {height:45px; line-height:45px;border-bottom:1px dashed #dcdcdc; background:url(../images/xb.png) no-repeat left 20px; padding-left:20px;}
.Newslist ul li span{float: right; color: #999999; margin-right: 2px;}


/*图片列表开始*/
.Pic {}
.Pic ul li { float: left; width:259px; height:206px; display:block; margin:10px 20px; overflow:hidden;}
.Pic ul li img {width:253px; height:165px; padding:2px; border:1px solid #ddd; overflow:hidden;}
.Pic ul li span { display: block; text-align: center; width:259px; height:35px; clear: both; line-height:35px; overflow:hidden;}
.line1 { border-top: 1px dashed #DDDDDD;}



/*详细页*/
.content{width:1160px; padding:20px}
.content-title{ width:1160px; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.content-title h3{ font-size:26px; line-height:50px; width:100%; text-align:center; color:#a10202; padding-bottom:5px;}
.content-title i{TEXT-ALIGN: center;  MARGIN: 0px auto; BACKGROUND: #f6f6f6; HEIGHT: 32px; display:block; line-height:32px; font-style:normal;}
.content-con{width:1160px; font-size:16px; line-height:32px; padding:10px 0;}

.content-con p{ text-indent:2em; text-align:justify; text-justify:inter-ideograph; margin-bottom:20px;}
.content-con img{text-align: center; max-width:1200px; margin:15px auto; display: block;}
.content-con embed{text-align: center; max-width:900px; margin:15px auto; display: block;}
.content-con table{ border:0px !important;}
.content-con table,.content-con table td,.content-con table th{border:1px solid #000000;border-collapse:collapse;}
.content-con table p{ text-indent:0em; margin-bottom:0px; }



.sxt{padding:15px 0; border-top:1px dotted #bbb;}
.sxt p{display:block; width:1160px; height:30px; line-height:30px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333;}

/*搜索结果*/
.list-1{padding:15px; width:1170px;}
.list-1 li{width:1170px; margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #ddd;}
.list-1 li .date{width:70px; height:70px; float:left; margin-right:30px;}
.list-1 li .date h3{display:block; width:100%; text-align:center; font-size:30px; color:#286eb6; float:left;}
.list-1 li .date span{display:block; float:left; text-align:center; color:#999; width:100%; line-height:25px;}
.list-1 li .txt{width:1060px;}
.list-1 li .txt h4{display:block; width:100%; font-weight:normal; color:#333; font-size:15px; line-height:30px;}
.list-1 li .txt p{display:block; width:100%; line-height:20px; height:40px; float:left; font-size:14px; color:#999;}





/*定义正文中的IMG样式*/
#vsb_content_1011 IMG { 
    border:1px solid #ddd; text-align: center; max-width:600px; margin:10px auto; display: block;}

/*定义正文中的段落样式*/
#vsb_content_1011 P {
    line-height:30px; text-indent: 0; font-size: 15px
;}

/*定义正文中的span样式*/


/*定义正文中的链接样式*/
#vsb_content_1011 A {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1011 A:visited {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1011 A:hover {
    color: #ba2636
;}

/*定义正文中的表格样式*/

#vsb_content_1011 TABLE{ width:90%; margin:0 auto; border-collapse:collapse; border:1px solid #ddd } 
#vsb_content_1011 TABLE TD{ border:1px solid #ddd; line-height:30px; padding:0px 7px;} 

#vsb_content_1011 TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 14px;
}
#vsb_content_1011 TABLE TH P {
    text-indent: 0px; margin: 0px; font-size: 14px
;}
.wraper{display:none;}
#vsb_content_1011 TABLE TD IMG {border:1px solid #ddd; text-align: center; max-width:320px; margin:10px auto; display: block;}
@media only screen and (max-width:768px) {
.top_con,.w1200,.logo{width:100%;}
.logo img{width:94%;margin:10px 3%;}
.logo img{height:110px;}
.logo{height: 120px;}
.nav{display:none;}
.wraper{width:100%;height:60px;background:#666666;display:block;}
.zxgg,.gg{width:100%;}
.zxgg .ss{display:none;}
.dl-menuwrapper button{right:10px !important;}

}

@media only screen and (max-width:520px) {
.gg{diplay:none;}

}